---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return number specID
---Return non-global specialization ID of currently active specialization.
function GetSpecialization() end
